libvisio::VSDXVariationStyleScheme Struct Reference

`#include <VSDXTheme.h>`

## Public Member Functions

| VSDXVariationStyleScheme ()

## Public Attributes

std::array< std::array< unsigned, 4 >, 4 > | m_varStyles

## Constructor & Destructor Documentation

## VSDXVariationStyleScheme()

libvisio::VSDXVariationStyleScheme::VSDXVariationStyleScheme | ( |  | ) |

## Member Data Documentation

## m_varStyles

std::array<std::array<unsigned, 4>, 4> libvisio::VSDXVariationStyleScheme::m_varStyles

Referenced by libvisio::VSDXTheme::readVariationStyleScheme(), and VSDXVariationStyleScheme().

The documentation for this struct was generated from the following files:

- VSDXTheme.h
- VSDXTheme.cpp